package com.bocloud.cmp.provider.network;

import com.bocloud.cmp.model.cisco.ContractModel;
import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

public interface ContractProvider extends SuperProvider {
    public BocloudResult create(ContractModel model);

    public BocloudResult remove(String dn);
}
